let
  pkgs = import <nixpkgs> { };
  nur = import (builtins.fetchTarball
    "https://github.com/nix-community/NUR/archive/master.tar.gz") {
      inherit pkgs;
    };
  dyson = pkgs.callPackage ./nix/dyson.nix { };
  tex = with pkgs;
    texlive.combine { inherit (texlive) scheme-medium noto titlesec; };
in pkgs.mkShell {
  buildInputs = with pkgs; [
    dyson
    kindlegen
    kubectl
    kubectx
    mdbook
    nur.repos.mic92.pandoc-bin
    tex
    nur.repos.xe.zathura
  ];
}
